MAKEBDB(1)

NAME
makebdb - Make a BerkeleyDB database from stdin

SYNOPSIS
makebdb [options] bdbname

DESCRIPTION
makebdb allows a BerkeleyDB database to be formed from input read from stdin. bdbname is the name of the BerkeleyDB database to create, ususally the name of this file will end in .db. If the file already exists is will be overwritten. The format of the input is key, value pairs separated by a colon (:).

Example:

this is a key:this is a value

OPTIONS

-h, --help:
    Print usage information.

-u, --undo:
    Print content of database file, one entry a line.

SEE ALSO
The full documentation for BerkeleyDB is available on the Sleepycat Software web site (http://www.sleepycat.com)

AUTHOR
Original GDBM code by Horms <horms@verge.net.au>. Modified for BerkeleyDB by Chris Stratford <chriss@pipex.net>.